import { ComponentFixture, TestBed } from '@angular/core/testing';
import { ThanksCloudPage } from './thanks-cloud.page';

describe('ThanksCloudPage', () => {
  let component: ThanksCloudPage;
  let fixture: ComponentFixture<ThanksCloudPage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(ThanksCloudPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
